Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 19 Jan 2023 21:04:56 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery Eren                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  eren Bot:  Hi eren, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6197498528 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0115230001150     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0539364129            01:00 AM, 20th Jan                   hessah                   Hi, Thank you for contacting us. How may I help you?           01:00 AM, 20th Jan                     Eren                    Hi!           01:00 AM, 20th Jan                     Eren                    The delivery man contacted me several times But I was not available           01:01 AM, 20th Jan                     Eren                    And since the 18th I contact I am available for him and he no longer answers           01:01 AM, 20th Jan                     Eren                    Order #6197498528           01:01 AM, 20th Jan                     Eren                    No one contacts me and I don't have my package           01:02 AM, 20th Jan                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           01:02 AM, 20th Jan                     Eren                    Ok merci           01:03 AM, 20th Jan                   hessah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           01:04 AM, 20th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5607844